<?xml version="1.0" encoding="gb2312"?>
<Editor>
  <EditorTag>UE</EditorTag>
  <ExamEditorTag>UE</ExamEditorTag>
  <Head>
	  <UE>
	  <![CDATA[<script type="text/javascript" charset="utf-8" src="{$GetInstallDir}ks_inc/ueditor/ueditor.config.js"></script>
		<script type="text/javascript" charset="utf-8" src="{$GetInstallDir}ks_inc/ueditor/ueditor.all.js"> </script>
		<script type="text/javascript" charset="utf-8" src="{$GetInstallDir}ks_inc/ueditor/lang/zh-cn/zh-cn.js"></script> ]]>
	  </UE>
	  <UM>
	  <![CDATA[
    <link href="{$GetInstallDir}ks_inc/UMEditor/themes/default/css/umeditor.css" type="text/css" rel="stylesheet">
    <script type="text/javascript" charset="utf-8" src="{$GetInstallDir}ks_inc/UMEditor/umeditor.config.js"></script>
    <script type="text/javascript" charset="utf-8" src="{$GetInstallDir}ks_inc/UMEditor/umeditor.min.js"></script>
    <script type="text/javascript" src="{$GetInstallDir}ks_inc/UMEditor/lang/zh-cn/zh-cn.js"></script>
	   ]]>
	  </UM>
  
  </Head>
  
  <ToolBar>
    <Content>
	 <![CDATA[   ['fullscreen', 'source', '|', 'undo', 'redo', '|','bold', 'italic', 'underline', 'fontborder', 'strikethrough', 'superscript', 'subscript', 'removeformat', 'formatmatch', 'autotypeset', 'blockquote', 'pasteplain', '|', 'forecolor', 'backcolor', 'insertorderedlist', 'insertunorderedlist', 'selectall', 'cleardoc', '|','rowspacingtop', 'rowspacingbottom', 'lineheight', '|', 'customstyle', 'paragraph', 'fontfamily', 'fontsize', '|','directionalityltr', 'directionalityrtl','indent', '|', 'justifyleft', 'justifycenter', 'justifyright', 'justifyjustify', '|', 'touppercase', 'tolowercase', '|','link', 'unlink', 'anchor', '|', 'imagenone', 'imageleft', 'imageright', 'imagecenter', '|', 'insertimage', 'emotion', 'scrawl', 'insertvideo', 'music',  'map', 'gmap', 'insertframe','insertcode', 'webapp', 'template', 'background', '|', 'horizontal', 'date', 'time', 'spechars', 'snapscreen', 'wordimage', '|','inserttable', 'deletetable', 'insertparagraphbeforetable', 'insertrow', 'deleterow', 'insertcol', 'deletecol', 'mergecells', 'mergeright', 'mergedown', 'splittocells', 'splittorows', 'splittocols', 'charts', '|', 'preview', 'searchreplace', 'help', 'drafts'] ]]>
	</Content>
	<Common>
	   <![CDATA[ ['fullscreen', 'source', '|', 'undo', 'redo', '|','bold', 'italic', 'underline', 'fontborder', 'strikethrough', 'superscript', 'subscript', 'removeformat', 'formatmatch', 'autotypeset', 'blockquote', 'pasteplain', '|', 'forecolor', 'backcolor', 'insertorderedlist', 'insertunorderedlist', 'selectall', 'cleardoc', '|','rowspacingtop', 'rowspacingbottom', 'lineheight', '|', 'customstyle', 'paragraph', 'fontfamily', 'fontsize', '|','directionalityltr', 'directionalityrtl','indent', '|', 'justifyleft', 'justifycenter', 'justifyright', 'justifyjustify', '|', 'touppercase', 'tolowercase', '|','link', 'unlink', 'anchor', '|', 'imagenone', 'imageleft', 'imageright', 'imagecenter', '|', 'insertimage', 'emotion', 'scrawl', 'insertvideo', 'music',  'map', 'insertframe','insertcode',  'template', 'background', '|', 'horizontal', 'date', 'time', 'spechars', 'snapscreen', 'wordimage', '|','inserttable', 'deletetable', 'insertparagraphbeforetable', 'insertrow', 'deleterow', 'insertcol', 'deletecol', 'mergecells', 'mergeright', 'mergedown', 'splittocells', 'splittorows', 'splittocols', 'charts', '|', 'preview', 'searchreplace', 'help', 'drafts'] ]]>
	</Common>
	<Basic>
	   <![CDATA[  ['fullscreen', 'source', '|', 'undo', 'redo', '|','bold', 'italic', 'underline', 'fontborder', 'strikethrough', 'superscript', 'subscript','removeformat','|','insertimage', 'wordimage', 'emotion'] ]]>
	</Basic>
	<Drag>
	   <![CDATA[ ['fullscreen', 'source', '|', 'undo', 'redo', '|','bold', 'italic', 'underline', 'fontborder', 'strikethrough', 'superscript', 'subscript', '|' ,'forecolor', 'backcolor', '|' ,'removeformat',  'insertorderedlist', 'insertunorderedlist', 'selectall', 'cleardoc', '|', 'paragraph', 'fontfamily', 'fontsize', '|', 'justifyleft', 'justifycenter', 'justifyright', '|','link', 'unlink', '|', 'imagenone', 'imageleft', 'imageright', 'imagecenter', '|', 'insertimage', 'emotion', 'scrawl', 'insertvideo', 'music',  'map', 'template', 'background', '|', 'horizontal', 'date', 'time', 'spechars', 'snapscreen', 'wordimage', '|','inserttable', 'deletetable', 'insertparagraphbeforetable', 'insertrow', 'deleterow', 'insertcol', 'deletecol', 'mergecells', 'mergeright', 'mergedown', 'splittocells', 'splittorows', 'splittocols', '|', 'preview', 'help', 'drafts'] ]]>
	</Drag>
	<DragText>
	   <![CDATA[  [ 'source', '|', 'undo', 'redo', '|','bold', 'italic', 'underline', '|' ,'forecolor', 'backcolor', 'fontsize','strikethrough','removeformat'] ]]>
	</DragText>
	<NoTool>
	   <![CDATA[   ]]>
	</NoTool>
	
  </ToolBar>
  
</Editor>